<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:paddingBottom="16dp"
    android:paddingLeft="18dp"
    android:paddingRight="18dp"
    android:paddingTop="16dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/toolbox_item_game_thumb"
        style="@style/frescoStyle"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_centerVertical="true"
        android:layout_marginRight="10dp"
        fresco:roundedCornerRadius="10dp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_toRightOf="@+id/toolbox_item_game_thumb">

        <TextView
            android:id="@+id/toolbox_item_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/text_title"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/toolbox_item_des"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/toolbox_item_title"
            android:layout_marginTop="6dp"
            android:singleLine="true"
            android:textColor="@color/text_subtitleDesc"
            android:textSize="12sp" />

    </RelativeLayout>


</RelativeLayout>